EDIT - task #9037

Remove old Feature.supportedXXX columns
05/27/2020 10:58 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.15

Severity: normal

Description

Related issues:

Related to EDIT - task #9036: Remove old TaxonNode.unplaced/doubtful/excluded... Closed
Follows EDIT - feature request #9026: Implement Feature.supportedDataTypes as... Closed

Associated revisions

Revision dc73d376 - 06/10/2020 05:37 PM - Andreas Miiller

ref #9036, ref #9037 remove old boolean columns

History

#1 - 05/27/2020 10:58 PM - Andreas Miiller
- Related to task #9036: Remove old TaxonNode.unplaced/doubtful/excluded columns added

#2 - 05/27/2020 10:59 PM - Andreas Miiller
- Due date set to 05/25/2020
- Start date changed from 05/27/2020 to 05/25/2020

- Follows feature request #9026: Implement Feature.supportedDataTypes as EnumSet added

#3 - 05/27/2020 10:59 PM - Andreas Miiller
- Due date deleted (05/25/2020)

#4 - 05/27/2020 11:00 PM - Andreas Miller

- Status changed from New to In Progress

#5 - 06/10/2020 01:49 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

#6 - 06/23/2020 03:01 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/20/2024

1/1



http://www.tcpdf.org

